._newCommonTop{background-color: #2a3457;color: rgba(255, 255, 255, 0.8);font-size: 12px;}
._newInsideHeadData{display: flex;align-items: center;gap: 15px;}
._newTopRightLink{margin-left: auto;display: flex;align-items: center;}
._newTopRightLink .InsideHeadLinks .InsideHeadLinks_a{font-size: 12px;color: rgba(255, 255, 255, 0.8)}
._newTopRightLink_da{color: rgba(255, 255, 255, 0.8);display: flex;align-items: center;gap:5px;}
._newTopRightLink .InsideHeadLinks .InsideHeadLinks_a:hover,._newTopRightLink_da:hover{color: #fff;text-decoration: none;}
._newTopRightLink_d{position: relative;padding: 10px 0;}
._newTopRightLink_dbox{position: absolute;top: 100%;background-color: #fff;z-index: 99;padding: 10px;    box-shadow: 0 0 16px 0 rgba(34, 34, 34, .2); border-radius: 10px;text-align: center;color: #666;left: 50%;transform: translateX(-50%);display: none;opacity: 0;transition: all ease-in .5s;}
._newTopRightLink_dbox img{width: 110px;display: block;margin-bottom: 6px;}
._newTopRightLink_d:hover ._newTopRightLink_dbox{display: block;opacity: 1;}
._newInsideHeadData .InsideHead_user{height: auto;padding: 10px 0;}
._newInsideHeadData .InsideHead_username{height: auto;line-height: inherit;}
._newInsideHeadData .InsideHead_userpic img{height: 18px;width: 18px;}
._newInsideHeadData .InsideHead_user_cur .InsideHead_usershow{top: 100%;}
._newHeaderBg{height: 120px;overflow: hidden;position: relative;display: flex;align-items: center;justify-content: space-between;}
._newHeaderBg .hp_head_search{width: 710px;margin-top: 30px;}

.yunheader_60,._newHeaderBg,._newHeaderBg .hp_head_search,._newHeaderBg .hp_head_searchbor,.hp_head_searchbor form{overflow:visible;}
.index_header_seach_find_list{left: 0;top: 45px;}
.hp_head_search_job{width: 110px;line-height: 44px;height: 44px;}
.hp_head_search_job_b{background-position: 75px;}

.yunheader_60wx {
    width: 134px;
    height: 98px;
    background: url(../images/ermbg.png) no-repeat;
    float: right;
}

.yunheader_60wx_box {
    width: 75px;
    height: 75px;
    background-color: #fff;
    margin-left: 20px;
    margin-top: 23px;
    border-radius: 5px;
    border: 1px solid #eee;
    overflow: hidden;
}

.yunheader_60wx_box img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

._newHeaderBg .hp_head_search_bom {margin-top: 8px;}
.hp_head_search_bom_left span{color: #a4a1a1;}
._newHeaderBg .searchboButns{
	overflow: hidden;
	    position: relative;
	    display: flex;
	    height: 100%;
		/* width: 188px; */
	    align-items: center;gap: 10px;justify-content: space-between;
}

._newHeaderBg .searchboButns a {
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    text-decoration: none;
}

._newHeaderBg .searchboButns a img {
    overflow: hidden;
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    margin-top: 2px;
}

._newHeaderBg .searchboButns a span {
    overflow: hidden;
    position: relative;
    display: block;
    font-size: 14px;
    color: #999;
    padding-left: 8px;
}
._newHeaderBg .hp_head_searchbor{width: 100%;box-sizing: border-box;}
._newHeaderBg .hp_head_search_sr{width: 110px;flex: 0 0 auto;}

._newFristFloor.first_floor{min-height: 475px;justify-content: flex-start;}
._newFristFloor .yunheader_60zwlb{width: 230px;height: 475px;flex: 0 0 auto;}
._newFristFloor .menuLst ul li .lstCon{left: 220px;}
._newFristFloor .menuLst ul li a{font-size: 15px;}
._newFristFloor .menuLst .lstConClass dl dd a:link,._newFristFloor  .menuLst .lstConClass dl dd a:visited{font-size: 13px;}
._newFristFloor .menuLst ul li a.link,.menuLst ul li{
	height: 43.5px;
	line-height: 43.5px;
}
.menuLst ul li:nth-child(-n+11){display: block;}
._newFristFloor .leftNav{padding: 0;width: 220px;}

._newFristFloor .index_frist_box{
	    width: 715px;flex: 0 0 auto;
}
._newFristFloor .index_huandeng{width: 100%;height: 300px;    border-radius: 5px;float: none;}
._newFristFloor .fastloginbox{width: 245px;flex: 0 0 auto;margin-left: auto;}
._newFristFloor .index_huandeng img{width: 715px;}
._newFristFloor .hp_login {
    width: 225px;
    height: 280px;
    font-size: 14px;
    background-color: #fff;
    border-radius: 8px;
    padding: 10px;
}

._newFristFloor .scwpboxSwiper {
    overflow: hidden;
    height: 163px;
    clear: both;
    margin-top: 13px;
}
._newFristFloor .scwpboxSwiper .swiper-slide {
    background: #fff;
    height: calc((100% - 10px) / 2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    border-radius: 4px;
}
._newFristFloor .scw_jplist{height: 76.5px;width: 100%;}
._newFristFloor .scw_jp_comlogo{display: block;width: 48px;height: 48px;margin-right: 10px; border: 1px solid #f3f3f3;}
._newFristFloor .scw_jp_comlogo img{width: 48px;height: 48px;border-radius: 4px;display: block;}
._newFristFloor .scw_jplist_box{display: flex;align-items: center;padding: 10px;}
._newFristFloor .scw_jp_jobinfo{flex: 0 0 auto;width: 272px;}
._newFristFloor .scw_jp_jobname_box{display: flex;align-items:center;justify-content: space-between;}
._newFristFloor .scwpboxSwiper .scw_jp_jobname{padding-left:0;width: 150px;}
._newFristFloor .new_gg{background-color: #fff;margin-top:12px;height:142px;width: 225px;box-shadow:none;}
._newFristFloor .scw_jp_comname_box{display: flex;align-items:center;justify-content: space-between;}
._newFristFloor .scw_jp_tb{position: static;background:url(../images/jp2.png) no-repeat;width: 35px;height: 18px;}

.homeHotComBiaot{padding-top: 25px !important;}
.InsideSeacInput{background-color: #fff;}
.pageInsideFroms{background-color: transparent;}
.InsideFromSeach{justify-content: center;flex-direction: column;}
.jos_tag_a{background-color: transparent;padding: 0;color: #666;}
.InsideSeacInput{margin-left: 0;}
.InsideSeacInont input{background-color: transparent;}
.Search_jobs_form_list_box{background-color: #fff;padding: 20px;border-radius: 8px;}
.Search_jobs_form_list_box .Search_jobs_sub,
.Search_jobs_form_list_box .Search_citybox_right,
.Search_jobs_form_list_box .fiem_seach_chlose_list_r{width: 1090px !important}
.pageInsideTabNavs,.pageInsidRadios,.pageCompanTabNav{background-color: transparent;height: 54px;}
.search_h1_box_title{line-height: 54px;height: 54px;}
.InsideTabNavTexts,.search_h1_box_title,.CompanTabNavText{box-sizing: border-box;padding: 0 20px;background-color: #fff;border-radius: 8px;}
.InsideTabNavTexts ul li.InsideTabNavCur{font-weight: bold;}
.Search_jobs_name,.Search_cityboxname,.fiem_seach_chlosename{font-weight: bold;}
.job_tj_chk{    top: 50%; transform: translateY(-50%);}
.pageInsidRadios .search_h1_box_list li .job_tj_chk{width: 14px;height: 14px;}
.pageInsidRadios .search_h1_box_list li a{font-size:15px;}

.spview_public_header{background-color: transparent;}
.spview_public_header .public_header_cont{height: 100%;justify-content: center;}
.fiem_seach_chlose{border-radius: 8px;padding: 10px 0;}
.zh_more{margin-right: 12px;}
.CompanTabNavText ul li{margin-right: 30px;}

.news_index_box_search{background-color: #fff;margin-bottom: 20px;padding-right: 0;width:308px;}
.news_index_box_search_text {
   background: #fff;
}
.news_index_box_search_bth{background: url(../images/tck_search.png) no-repeat center;}